﻿ .overlay {position:fixed; width:100%; height:100%; background-color:#000; opacity:0.50; filter:alpha(opacity=50); top:0; left:0; z-index:10000;display:none;}
  .welcome_screen {position:absolute; top:0; left:0; z-index:10000; width:550px; height:350px; display:none;}
  .closeLightbox
{
    float: left;
    background: url('close.png') no-repeat 0 0;
    width: 30px;
    height: 30px;
    position: relative;
    z-index: 1;
    top: 32px;
    left: 517px;
    cursor: pointer;
}
 
